TABLE.date_picker
{
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	font-size: 10px;
	border-collapse: collapse;
	-moz-user-select: none;
	width:204px;
}

TABLE.date_picker TD
{
	background-color:#F0F0F0;
}

TABLE.days_of_week
{
	border-width:0px;
	border-style:none;
	border-collapse: collapse;
	-moz-user-select: none;
	empty-cells: show;
	font-size: 10px;
	margin: 2px 6px 0 6px;
}

TABLE.days_of_week TD
{
	border: solid #CCCCCC 1px;
	background-color:#EE8400;
	color: #FFFFFF;
	font-weight: bold;
	width: 22px;
	cursor:default;
	text-align:center;
	
}
TABLE.days_of_week TD.day_of_week 
{
	border-right: double #CCCCCC 3px;
}

TABLE.month_days
{
	border-collapse: collapse;
	margin: 0 6px 2px 6px;
}

TABLE.month_days TD
{
	border: solid #CCCCCC 1px;
	font-weight: bold;
	width: 22px;
	cursor:pointer;
	text-align:center;
	width:22px;
	height:20px;
	
}
TABLE.month_days TD.month_day 
{
	background-color: #ffffe7;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color: #0054E3;
	font-size:10px;
}

TABLE.month_days TD.month_day_weekend
{
	background-color: #CDEDF5;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color: #800000;
	font-size:10px;
}

TABLE.month_days TD.month_day_today
{
	background-color: #D00000;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color:#FFFFFF;
	font-size:10px;
}

TABLE.month_days TD.month_day_selected
{
	background-color: #CEC5C5;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color:#000000;
	font-size:10px;
}

TABLE.month_days TD.month_day_in_past
{
	background-color: #ffffe7;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color:#C0C0C0;
	font-size:10px;
	cursor:default;

}


TABLE.month_days TD.month_day_over
{
	background-color: #E0E0E0;
	text-align: center;
	border-right: double #CCCCCC 3px;
	color:#000000;
	font-size:10px;
}


DIV.header
{
	text-align:center;
	margin-left:6px;
	margin-right:6px;
}

TABLE.header
{
	border-width:0px;
	border-style:none;
	font-size: 10px;
	border-collapse: collapse;
	-moz-user-select: none;
	width:188px;
}

TABLE.header TD.prev_year
{
	width:20px;
	text-align:left;
}
TABLE.header TD.prev_year A.prev_year
{
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#0B5A92;
}

TABLE.header TD.prev_month
{
	width:20px;
	text-align:left;
}

TABLE.header TD.prev_month A.prev_month
{
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#0B5A92;
}

TABLE.header TD.next_year
{
	width:20px;
	text-align:right;
}
TABLE.header TD.next_year A.next_year
{
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#0B5A92;
}

TABLE.header TD.next_month
{
	width:20px;
	text-align:right;
}
TABLE.header TD.next_month A.next_month
{
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#0B5A92;
}


TABLE.header TD.current_date
{
	width:80px;
	text-align:center;
	font-weight:bold;
	cursor: default;
	color:#0B5A92;
}

DIV.footer
{
	text-align:center;
	margin:4px;
}

DIV.footer SPAN.footer
{
	cursor:pointer;
	color:#0B5A92;
	font-weight:bold;
}
